--- 
vendor: "ESRI"
id: "3"
title: "Secciones Forestales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SECCION: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"